Subject: (Copy) NIH GUIDE - Vol. 19, No. 12, March 23, 1990 - RFA MH-90
From: Dot Baker <[email-masked]>
To: [email-masked]
Date: Fri, 23 Mar 90 07:29 EST

Good Morning Paul,
    Please list on the listserver as: RFAMH-90-13.   Thanks.
Have a nice day and weekend.
                            Dottie
 ---------------------------- Text of forwarded message -----------------------
     
RESEARCH DEMONSTRATION GRANTS FOR THE PREVENTION OF SERIOUS AND CHRONIC
CONDUCT PROBLEMS
     
RFA AVAILABLE:  MH-90-13
     
P.T. 34; K.W. 0715020, 0745027, 0403004
     
National Institute of Mental Health
     
Application Receipt Date:  June 18, 1990
     
The National Institute of Mental Health (NIMH) seeks applications for research
demonstration projects aimed at the prevention of serious and chronic conduct
disorders during adolescence and early adulthood.  These projects are expected
to use multi-faceted preventive interventions with components for which there
is an empirical or conceptual basis for expecting significant preventive
effects and are expected to involve comprehensive and scientifically rigorous
evaluations of these preventive effects in large, representative populations.
     
Applications may be submitted by any nonprofit or for-profit organization
including units of State and local government.  Women and minority
investigators are encouraged to apply.
     
Applicants are urged to give added attention (where feasible and appropriate)
to the inclusion of women and minorities in study populations.  If minorities
and women are not included, a clear rationale for their exclusion should be
provided
     
Support for research demonstration projects under this announcement should be
requested through applications for research demonstrations (R18).
     
In fiscal year 1990, it is estimated that approximately $4,000,000 will be
available to support research demonstration projects under this announcement.
Funding in future years will depend on annual appropriations.
     
Applications must be received by the June 18, 1990, deadline.
     
Potential applicants should contact the following NIMH staff as early as
possible for information and guidance in planning high quality research
demonstrations:
     
Doreen Spilton Koretz, Ph.D.
Prevention Research Branch, NIMH
Room 14C-02, 5600 Fishers Lane
Rockville, MD  20857
Telephone:  (301) 443-4283
     
or
     
James Breiling, Ph.D.
Antisocial and Violent Behavior Branch, NIMH
Room 18-105, 5600 Fishers Lane
Rockville, MD  20857
Telephone:  (301) 443-3728